@font-face {
  font-family: Font-Medium;
  src: url(../fonts/Poppins-Medium.ttf);
}

@font-face {
  font-family: Font-Semi;
  src: url(../fonts/Poppins-SemiBold.ttf);
}

@font-face {
  font-family: Montserrat-Regular;
  src: url(../fonts/Montserrat-Regular.ttf);
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  overflow: scroll;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 0;

}

body {
  background: #fff;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
}

/*.delivery-app .container{
max-width: 960px;
}*/
.mt-2 {
  margin-top: 2rem !important;
}

   /* .logo a img{
    max-width: 150px;
  } */

.header {
  /*  margin-top: 1.5rem;*/
  position: fixed;
  width: 100%;
  z-index: 32;
  background: white;
  padding: 20px 20px;
  top: 0px;
}

.header-button {
  text-align: right;
}

.header-button button {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #00CDE1;
  border-radius: 8px;
  opacity: 1;
  padding: 10px 20px;

}

.header-button a {
  text-decoration: none;
  color: #00CDE1;
  font-family: Font-Medium;
  font-size: 14px;
}

/*.mb-row{
margin-bottom: 6rem;
}*/
.whole-margin {
  margin-top: 5rem;
}

.body-content img {
  width: 100%;
}

.body-content {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  height: 100vh;
  justify-content: space-around;
}

.body-content-margin {
  margin-top: 4rem;
}

.body-content h4 {
  letter-spacing: 0px;
  color: #190606;
  opacity: 1;
  font-family: Font-Semi;
  font-size: 28px;
  line-height: 42px;
  margin-bottom: 1rem;
}

.body-content p {
  font-family: Montserrat-Regular;
  font-size: 18px;
  letter-spacing: 0px;
  color: #190606;
  opacity: 1;
}

.body-content-button {
  display: flex;
  gap: 1rem;
  margin-top: 1.5rem;
}

.body-content-sub-button-first {
  background: #00CDE1 0% 0% no-repeat padding-box;
  border: 1px solid #00CDE1;
  border-radius: 6px;
  opacity: 1;
  padding: 10px 20px;
  color: #D2F7FF;
  font-family: 'Font-Medium';
  font-size: 14px;
  transition: 1.3s;
}

.body-content-sub-button-div:hover .body-content-sub-button-first {
  display: none;
}

.body-content-sub-button-first-hover {
  background: #00CDE1 0% 0% no-repeat padding-box;
  border: 1px solid #00CDE1;
  border-radius: 6px;
  opacity: 1;
  padding: 10px 20px;
  color: #D2F7FF;
  font-family: 'Font-Medium';
  font-size: 14px;
  transition: 1.3s;

}

.body-content-sub-button-first-hover {
  display: none;
}

.body-content-sub-button-div:hover .body-content-sub-button-first-hover {
  display: block;
}

.body-content-sub-button-second {
  background: #D2F7FF 0% 0% no-repeat padding-box;
  border: 1px solid #00CDE1;
  border-radius: 8px;
  opacity: 1;
  color: #190606;
  padding: 10px 20px;
  font-family: 'Font-Medium';
  font-size: 14px;
  transition: 1.3s;
}

.body-content-sub-button-second-hover {
  background: #00CDE1 0% 0% no-repeat padding-box;
  border: 1px solid #00CDE1;
  border-radius: 6px;
  opacity: 1;
  padding: 10px 20px;
  color: #D2F7FF;
  font-family: 'Font-Medium';
  font-size: 14px;
  transition: 1.3s;
}

.body-content-button-second:hover .body-content-sub-button-second {
  display: none;
}

.body-content-button-second:hover .body-content-sub-button-second-hover {
  display: block;
}

.body-content-sub-button-second-hover {
  display: none;
}

.first-item {
  width: 74%;
  margin: 0 auto;
  position: relative;
  margin-top: 1rem;
}

.slider-img {
  position: relative;
}

.first-img {
  position: absolute;
  margin-left: 0px;
  width: 80px;
}

.second-img {
  position: absolute;
  margin-left: -30px;
  margin-top: 126px;
  width: 60px;
}

.third-img {
  position: absolute;
  margin-top: 214px;
  margin-left: -52px;
  width: 100px;
  z-index: 2;
}

.fourth-img {
  position: absolute;
  margin-top: 360px;
  margin-left: -14px;
  width: 100px;
  z-index: 2;
}

.fifth-img {
  position: absolute;
  /* display: none; */
  /* margin-left: 334px; */
  z-index: 2;
  margin-top: -468px;
  width: 80px;
  right: -16px;
}

.sixth-img {
  position: absolute;
  margin-left: 559px;
  margin-top: 100px;
  z-index: 2;
  width: 180px;
  /* margin-left: 288px; */
  z-index: 2;
  margin-top: -430px;
  width: 200px;
  right: -88px;
}

.seventh-img {
  position: absolute;
  z-index: 2;
  margin-top: -268px;
  width: 100px;
  right: -50px;
}

.eight-img {
  position: absolute;
  /* display: none; */
  /* margin-left: 320px; */
  z-index: 2;
  margin-top: -130px;
  /* right: -104px; */
  width: 100px;
  right: -14px;
}

.second-item {
  width: 74%;
  margin: 0 auto;
  position: relative;
  margin-top: 1rem;
}

.second-first-img {
  position: absolute;
  margin-left: -78px;
  width: 146px;
  margin-top: 80px;
}

.second-second-img {
  position: absolute;
  margin-left: -46px;
  margin-top: 272px;
  width: 50px;
}

.second-third-img {
  position: absolute;
  margin-top: 400px;
  margin-left: -70px;
  width: 150px;
  z-index: 2;
}

.second-fifth-img {
  position: absolute;
  /* display: none; */
  /* margin-left: 334px; */
  z-index: 2;
  margin-top: -468px;
  width: 80px;
  right: -42px;
}

.second-sixth-img {
  position: absolute;
  margin-left: 559px;
  margin-top: 100px;
  z-index: 2;
  width: 180px;
  /* margin-left: 288px; */
  z-index: 2;
  margin-top: -412px;
  width: 40px;
  right: -72px;
}

.second-seventh-img {
  position: absolute;
  z-index: 2;
  margin-top: -308px;
  width: 190px;
  right: -75px;
}

.second-eight-img {
  position: absolute;
  /* display: none; */
  /* margin-left: 320px; */
  z-index: 2;
  margin-top: -76px;
  /* right: -104px; */
  width: 229px;
  right: -72px;
}

.third-item {
  width: 74%;
  margin: 0 auto;
  position: relative;
  margin-top: 1rem;
}

.third-first-img {
  position: absolute;
  margin-left: -78px;
  width: 210px;
  margin-top: 98px;
  z-index: 2;
}

.third-second-img {
  position: absolute;
  margin-left: 10px;
  margin-top: 160px;
  width: 20px;
}

.third-third-img {
  position: absolute;
  margin-top: 240px;
  margin-left: -56px;
  width: 60px;
  z-index: 2;
}

.third-fourth-img {
  position: absolute;
  width: 20px;
  margin-top: 338px;
  margin-left: -20px;
}

.third-fifth-img {
  position: absolute;
  /* display: none; */
  /* margin-left: 334px; */
  z-index: 2;
  margin-top: 356px;
  width: 30px;
  /* right: -42px; */
  margin-left: 16px;
}

.third-sixth-img {
  position: absolute;
  margin-left: 559px;
  margin-top: 100px;
  z-index: 2;
  width: 180px;
  /* margin-left: 288px; */
  z-index: 2;
  margin-top: 406px;
  width: 162px;
  /* right: -72px; */
  margin-left: -74px;
}

.third-seventh-img {
  position: absolute;
  z-index: 2;
  margin-top: -410px;
  width: 240px;
  right: -80px;
}

.third-eight-img {
  position: absolute;
  z-index: 2;
  margin-top: -329px;
  width: 34px;
  right: 4px;
}

.third-nine-img {
  position: absolute;
  z-index: 2;
  margin-top: -208px;
  width: 210px;
  right: -76px;
}

.arrow-link {
  display: flex;
  align-items: baseline;
  position: relative;

}

.left-side-margin {
  margin-top: -8rem;
}

.arrow-sub-link {

  display: flex;
  align-items: baseline;
}

.arrow-link img {
  width: 180px !important;
  position: relative;
  top: 48px;
  left: 4px;
}

.arrow-link-position {
  position: absolute;
  top: -82px;
  right: 142px;
}

.arrow-link-position img {
  width: 180px !important;
}

.footer {
  position: absolute;
  /*  bottom: 0px;*/
  width: 100%;
  padding: 20px 10px;
}

.footer ul {
  display: flex;
  padding-left: 0px;
  list-style-type: none;
  justify-content: end;
  margin: 0px;
}

.footer li {
  margin-right: 10px;
}

.footer a {

  text-decoration: none;
  font-size: 14px;
  font-family: 'Font-Medium';
  color: black;
}
a > img {
  padding: 1px;
  margin: 1px;
  border: none;
  outline: 1px solid #FFFFFF;
}

.footer p {
  margin: 0px;
  font-family: 'Font-Medium';
  font-size: 14px;
  color: #00CDE1;
}

/*contact page*/
.contact {
  background-color: #D2F7FF;
  /*    padding: 20px 20px;*/
  margin-top: 1rem;
}

.contact form {
  background: white;
  padding: 26px 20px;
  border-radius: 6px;
  margin-top: 1rem;
  margin-bottom: 1rem;

}

.contact input,
textarea {

  border-color: #dee0df !important;
  border-bottom: 5px solid #dee0df !important;
  color: #3a3a3a !important;
  box-shadow: none !important;
  margin-bottom: 1rem;
  padding: 12px 14px !important;
  font-size: 14px;
  font-family: Font-Medium;
}

.contact input::webkit-placeholder {
  font-size: 14px;
  font-family: Font-Medium;
  color: #3a3a3a !important;
}

.contact textarea::webkit-placeholder {
  font-size: 14px;
  font-family: Font-Medium;
  color: #3a3a3a !important;
}

.contact button {
  background: #00CDE1 !important;
  box-shadow: 0 0 6px rgba(0, 0, 0, .1) !important;
  border-radius: 6px !important;
  border: none;
  width: 100%;
  padding: 14px 10px;
  color: white;
}

.contact h4 {
  font-size: 20px;
  text-align: center;
  margin-bottom: 2rem;
  font-weight: 400;
  font-family: 'Font-Semi';
}

.contact p {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  margin: 0px;
}

.contact img {

  filter: invert(0%) sepia(100%) saturate(0%) hue-rotate(91deg) brightness(36%) contrast(103%);
}

.content {
  background: white;
  padding: 26px 20px;
  border-radius: 6px;
  /*    height: 50vh;*/
}

.m-auto {
  margin: 0 auto;
}

.delivery-app .owl-nav {
  display: none;
}

.delivery-app .owl-dots {
  position: absolute;
  /*  bottom: 150px;*/
  margin-top: 40px;
  margin-left: -2px;
  display: flex;
}

.delivery-app .owl-dot.active {
  background: #00CDE1 !important;
}

.delivery-app .owl-dot {
  border-radius: 8px;
  display: inline-block;
  margin: 0 4px;
  background: #D2F7FF !important;
  opacity: 1;
  width: 32px;
  height: 8px;
  border: none;
}

.contact p {
  font-family: 'Font-Medium';
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 1rem;
}

.term-pad {
  padding: 20px;
}

@media screen and (min-width: 320px) and (max-width: 768px) {
  .first-img {
      position: absolute;
      margin-left: -29px;
      width: 80px;
  }

  .second-img {
      position: absolute;
      margin-left: -36px;
      margin-top: 90px;
      width: 40px;
  }

  .third-img {
      position: absolute;
      margin-top: 136px;
      margin-left: -40px;
      width: 60px;
      z-index: 2;
  }

  .fourth-img {
      position: absolute;
      margin-top: 190px;
      margin-left: -14px;
      width: 60px;
      z-index: 2;
  }

  .fifth-img {
      position: absolute;
      z-index: 2;
      margin-top: -266px;
      width: 60px;
      right: -21px;
  }

  .sixth-img {
      position: absolute;
      z-index: 2;
      margin-top: -226px;
      width: 100px;
      right: -43px;
  }

  .seventh-img {
      position: absolute;
      z-index: 2;
      margin-top: -138px;
      width: 60px;
      right: -36px;
  }

  .eight-img {
      position: absolute;
      z-index: 2;
      margin-top: -73px;
      width: 60px;
      right: -14px;
  }

  .second-first-img {
      position: absolute;
      margin-left: -47px;
      width: 82px;
      margin-top: 41px;
  }

  .second-second-img {
      position: absolute;
      margin-left: -34px;
      margin-top: 126px;
      width: 34px;
  }

  .second-third-img {
      position: absolute;
      margin-top: 204px;
      margin-left: -37px;
      width: 80px;
      z-index: 2;
  }

  .second-fifth-img {
      position: absolute;
      z-index: 2;
      margin-top: -262px;
      width: 40px;
      right: -20px;
  }

  .second-sixth-img {
      position: absolute;
      z-index: 2;
      margin-top: -227px;
      width: 26px;
      right: -38px;
  }

  .second-seventh-img {
      position: absolute;
      z-index: 2;
      margin-top: -195px;
      width: 120px;
      right: -48px;
  }

  .second-eight-img {
      position: absolute;
      z-index: 2;
      margin-top: -45px;
      width: 120px;
      right: -42px;
  }

  .third-first-img {
      position: absolute;
      margin-left: -39px;
      width: 100px;
      margin-top: 60px;
      z-index: 2;
  }

  .third-second-img {
      position: absolute;
      margin-left: -4px;
      margin-top: 99px;
      width: 10px;
  }

  .third-third-img {
      position: absolute;
      margin-top: 120px;
      margin-left: -37px;
      width: 40px;
      z-index: 2;
  }

  .third-fourth-img {
      position: absolute;
      width: 20px;
      margin-top: 180px;
      margin-left: -12px;
  }

  .third-fifth-img {
      position: absolute;
      z-index: 2;
      margin-top: 190px;
      width: 16px;
      margin-left: 10px;
  }

  .third-sixth-img {
      position: absolute;
      z-index: 2;
      margin-top: 220px;
      width: 80px;
      margin-left: -37px;
  }

  .third-seventh-img {
      position: absolute;
      z-index: 2;
      margin-top: -232px;
      width: 100px;
      right: -32px;
  }

  .third-eight-img {
      position: absolute;
      z-index: 2;
      margin-top: -200px;
      width: 26px;
      right: 4px;
  }

  .third-nine-img {
      position: absolute;
      z-index: 2;
      margin-top: -103px;
      width: 100px;
      right: -38px;
  }

  .arrow-link-position {
      display: none;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .header {
      position: inherit;
  }

  /*.delivery-app .owl-dots{
  bottom:112px;
}*/

  .body-content-margin {
      margin-top: 0px;
  }

  .footer {
      bottom: -100px !important;
      margin-top: 60px;
      position: inherit;
  }

  .footer ul {
      justify-content: flex-start;
  }

  .first-item {
      margin-top: 4rem;
  }

  .second-item {
      margin-top: 4rem;
  }

  .third-item {
      margin-top: 4rem;
  }

  .arrow-link img {
      display: none !important;
  }

  .left-side-margin {
      margin-top: 1rem;
  }


  .whole-margin {
      margin-top: 0px;
  }
}

@media screen and (min-width: 320px) and (max-width: 425px) {
  .header-button {
      text-align: center;
      margin-top: 1rem;
  }

  .logo {
      text-align: center;
  }
 

  .footer {
      text-align: center;
  }

  .footer ul {
      justify-content: center;
      margin-top: 0.5rem;
  }
}

@media screen and (min-width: 400px) and (max-width: 450px) {
  .first-img {
      position: absolute;
      margin-left: -20px;
      width: 80px;
  }

  .second-img {
      position: absolute;
      margin-left: -36px;
      margin-top: 90px;
      width: 40px;
  }

  .third-img {
      position: absolute;
      margin-top: 160px;
      margin-left: -32px;
      width: 60px;
      z-index: 2;
  }

  .fourth-img {
      position: absolute;
      margin-top: 256px;
      margin-left: -2px;
      width: 60px;
      z-index: 2;
  }

  .fifth-img {
      position: absolute;
      z-index: 2;
      margin-top: -314px;
      width: 60px;
      right: -21px;
  }

  .sixth-img {
      position: absolute;
      z-index: 2;
      margin-top: -286px;
      width: 100px;
      right: -43px;
  }

  .seventh-img {
      position: absolute;
      z-index: 2;
      margin-top: -180px;
      width: 60px;
      right: -27px;
  }

  .eight-img {
      position: absolute;
      z-index: 2;
      margin-top: -73px;
      width: 60px;
      right: -3px;
  }
}

@media screen and (min-width: 1920px) and (max-width: 2560px) {
  .arrow-link-position {
      position: absolute;
      top: -82px;
      right: 236px;
  }

  .first-img {
      position: absolute;
      margin-left: 9px;
      width: 80px;
  }

  .third-img {
      position: absolute;
      margin-top: 252px;
      margin-left: -52px;
      width: 100px;
      z-index: 2;
  }

  .fourth-img {
      position: absolute;
      margin-top: 422px;
      margin-left: -2px;
      width: 100px;
      z-index: 2;
  }

  .fifth-img {
      position: absolute;
      z-index: 2;
      margin-top: -529px;
      width: 80px;
      right: -16px;
  }

  .sixth-img {
      position: absolute;
      z-index: 2;
      margin-top: -486px;
      width: 200px;
      right: -72px;
  }

  .seventh-img {
      position: absolute;
      z-index: 2;
      margin-top: -308px;
      width: 100px;
      right: -50px;
  }

  .eight-img {
      position: absolute;
      z-index: 2;
      margin-top: -130px;
      width: 100px;
      right: -1px;
  }
}

@media screen and (min-width: 1440px) and (max-width: 1920px) {
  .arrow-link-position {
      position: absolute;
      top: -82px;
      right: 236px;
  }

  .first-img {
      position: absolute;
      margin-left: 9px;
      width: 80px;
  }

  .third-img {
      position: absolute;
      margin-top: 252px;
      margin-left: -52px;
      width: 100px;
      z-index: 2;
  }

  .fourth-img {
      position: absolute;
      margin-top: 422px;
      margin-left: -2px;
      width: 100px;
      z-index: 2;
  }

  .fifth-img {
      position: absolute;
      z-index: 2;
      margin-top: -529px;
      width: 80px;
      right: -16px;
  }

  .sixth-img {
      position: absolute;
      z-index: 2;
      margin-top: -486px;
      width: 200px;
      right: -72px;
  }

  .seventh-img {
      position: absolute;
      z-index: 2;
      margin-top: -308px;
      width: 100px;
      right: -50px;
  }

  .eight-img {
      position: absolute;
      z-index: 2;
      margin-top: -130px;
      width: 100px;
      right: -1px;
  }

  .second-third-img {
      position: absolute;
      margin-top: 480px;
      margin-left: -61px;
      width: 150px;
      z-index: 2;
  }

  .third-seventh-img {
      position: absolute;
      z-index: 2;
      margin-top: -530px;
      width: 240px;
      right: -80px;
  }

  .third-sixth-img {
      position: absolute;
      z-index: 2;
      margin-top: 486px;
      width: 162px;
      margin-left: -62px;
  }
}

/*.owl-dots button.owl-dot.active span, 
.owl-dots button.owl-dot:hover span {
background-color: #FEAE00;
border-radius: 50%;
height: 12px;
width: 12px;
position: absolute;
top: 1px;
left:1px;
}
.owl-dots button.owl-dot{
border: 1px solid gray;
background: white;
 border-radius: 50%;
 height: 16px;
 width: 16px;
 position: relative;
}*/
#second,
#third {
  display: none
}